for key, value in pairs(SPEECHTABLE) do
	fdebug(key..":")
		local l=tableLength(SPEECHTABLE[key])
		for i=1, l do
			fdebug("("..SPEECHTABLE[key][i]["min"]..", "..SPEECHTABLE[key][i]["max"]..")   "..SPEECHTABLE[key][i]["speech"])
		end
		fdebug("")
end


alert("done")